.. meta::5b1626f61a713f7e163dc4be42257a31fa71c7e95a3ac0e8810e571fa17ae13994c8546dadabefbfaa81b952347832b34ee43e79666a338b22b575e085ffb59a

:orphan:

.. title:: API library: rocrand_cpp::poisson_distribution&lt; IntType &gt;::param_type Class Reference

param\_type Class Reference
===========================

.. container:: doxygen-content

   
   .. raw:: html
     :file: classrocrand__cpp_1_1poisson__distribution_1_1param__type.html
